## libsoap-lite-perl 0.712

=== debian/changelog ===
libsoap-lite-perl (0.712-2) unstable; urgency=low

  [ gregor herrmann ]
  * Remove Conflicts: libsoap-perl.

  [ Nicholas Bamber ]
  * Applying patch to fix hash reference crash (Closes: #602056)
  * Upped standards version to 3.9.1
  * Added myself to Uploaders
  * Refreshed copyright

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 03 Nov 2010 13:16:38 +0000

libsoap-lite-perl (0.712-1) unstable; urgency=low

  [ Franck Joncourt ]
  * Set t_upstream_spelling.diff patch as forwarded.

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * Remove patch t_upstream_spelling.diff, applied upstream.
  * ... except for one spelling mistake. Add a new tiny spelling.patch.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Jun 2010 14:35:45 +0200

libsoap-lite-perl (0.711-1) unstable; urgency=low

  * New upstream release:
    + Drop BDI and Suggests on libnet-jabber-perl.
    + Lowered (build-)dependency from perl (>= 5.10.1) to perl (>= 5.9.3).
      Requirement on constant 1.14 is dropped.      
  * Refreshed d.copyright to follow DEP5 guideline.
  * Added /me to Uploaders. (Updated both d.control and d.copyright
    accordingly)
  * Switch to dpkg-source 3.0 (quilt) format.
  * Bumped up Standards-Version to 3.8.4 (no changes).
  * Added t_upstream_spelling.diff patch to fix spelling errors in manpages.

 -- Franck Joncourt <franck@debian.org>  Thu, 25 Mar 2010 23:23:45 +0100

libsoap-lite-perl (0.710.10-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Change source package name to libsoap-lite-perl.

  [ Jonathan Yu ]
  * New upstream release
  * Rename examples -> libsoap-lite-perl.examples
  * Standards-Version 3.8.3 (no changes)
  * Use new short debhelper rules format
  * Slight rewrite to control description
  * Refresh quilt patches & remove those applied upstream

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.
  * Put the whole renaming/hashbang-fixing/... stuff into debian/rules (was
    split between a patch and debian/rules); remove remaining patch and quilt
    framework.
  * Fix hashbang in examples.
  * debian/control: add (build) dependency on libtask-weaken-perl, perl (>=
    5.10.1) (for constant 1.14); add "perl (>= 5.10) | libio-compress-perl" as
    alternative (build) dependencies to libcompress-zlib-perl.
  * debian/rules: explicitly turn off author tests.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Nov 2009 18:08:07 +0100

soap-lite (0.710.08-2) unstable; urgency=low

  [ Damyan Ivanov ]
  * drop disabled patches that are included upstream
    + no_service_parameter.diff (since 0.710.08)
    + warnings-redefine.patch (since 0.710.05)
    + fix_xml_parser_lite_from_cvs (since 0.71)
  * add description to all patches
  * add fix-missing-import.diff, fixing missing imports for BAD_REQUEST apache
    constant. Thanks to Erik Anderson. Closes: #509625
  * remove (now unused) debian/lintian-overrides

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

 -- Damyan Ivanov <dmn@debian.org>  Wed, 24 Dec 2008 22:32:42 +0200

soap-lite (0.710.08-1) unstable; urgency=low

  * New upstream bugfix release
  * refresh makefile_exe_files.diff to apply again
  * update copyright information

 -- Damyan Ivanov <dmn@debian.org>  Tue, 15 Jul 2008 17:05:25 +0300

soap-lite (0.710.07-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control:
    - replace libmime-perl by libmime-tools-perl
    - make dependency on quilt versioned
    - change my email address
    - add 'perl-modules (>= 5.10.0) | libversion-perl' to Depends
      (closes: #485983), thanks to dleonard for the bug report

  [ Damyan Ivanov ]
  * New upstream release
  * strip-down debian/rules with debhelper 7; adjust dh compat level and
    build-dependency accordingly
    + do not install redundant README
  * add myself to Uploaders
  * Standards-Version: 3.8.0
    + add README.source about quilt usage

 -- Damyan Ivanov <dmn@debian.org>  Mon, 23 Jun 2008 13:51:47 +0300

soap-lite (0.710.06-1) unstable; urgency=low

  * New upstream release.

 -- Martín Ferrari <tincho@debian.org>  Fri, 06 Jun 2008 14:32:08 -0300

soap-lite (0.710.05-1) unstable; urgency=low

  [ Martín Ferrari ]
  * New upstream release.
  * debian/control: updated my email address; added dependency on
    "perl-modules (>= 5.10.0) | libversion-perl" as version.pm is now
    required.
  * debian/watch: seems that upstream moved back to CPAN, and they're using
    sane version numbers!
  * debian/control,compat: moved back to debhelper 5, as it seems to be the
    current concensus.
  * debian/patches/series: disable warnings-redefine.patch, already applied
    upstream.

  [ gregor herrmann ]
  * Add lintian overrides for warnings about long lines in manpages which
    are caused by long URLs.
  * Refresh remaining patches.

 -- Martín Ferrari <tincho@debian.org>  Wed, 21 May 2008 21:21:09 -0300

soap-lite (0.71-2) unstable; urgency=low

  * Add patch warnings-redefine.patch to again suppress two harmless
    warnings (closes: #470090).
  * debian/rules: remove obsolete source and diff targets; add install
    target to .PHONY.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Thu, 03 Apr 2008 22:43:59 +0200

soap-lite (0.71-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/watch: make regexp for upstream versions more strict, we don't
    want -1 releases.

  [ Martín Ferrari ]
  * New upstream release.
  * debian/patches: updated patches to apply cleanly, disable patch included
    in new release.
  * 0.70_07 fixed the test failures under perl 5.10, confirmed by my perl10
    chroot (Closes: #467320).
  * debian/control: add libtest-mockobject-perl to B-D-I, to improve tests;
    libtest-pod-coverage-perl is not added, as the tests fail.

