=== debian/control ===
Source: libsoap-lite-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: perl (>= 5.9.3), libossp-uuid-perl, libxml-parser-perl,
 libwww-perl, libcrypt-ssleay-perl, liburi-perl, libmime-lite-perl, 
 libfcgi-perl, libmime-tools-perl, libio-socket-ssl-perl, 
 perl (>= 5.10) | libio-compress-perl | libcompress-zlib-perl, libio-stringy-perl, libtest-mockobject-perl,
 nullmailer | mail-transport-agent, perl (>= 5.10.0) | libversion-perl,
 libtask-weaken-perl, libclass-inspector-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ezra Pagel <ezra@cpan.org>, 
 Krzysztof Krzyzaniak (eloy) <eloy@debian.org>, Niko Tyni <ntyni@iki.fi>,
 gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Martín Ferrari <tincho@debian.org>, Damyan Ivanov <dmn@debian.org>,
 Franck Joncourt <franck@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Homepage: http://sourceforge.net/projects/soaplite/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libsoap-lite-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libsoap-lite-perl/

Package: libsoap-lite-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libossp-uuid-perl, libxml-parser-perl, libwww-perl,
 libcrypt-ssleay-perl, liburi-perl, libfcgi-perl, libmime-tools-perl,
 libio-socket-ssl-perl, perl (>= 5.10) | libio-compress-perl | libcompress-zlib-perl, libio-stringy-perl,
 perl (>= 5.10.0) | libversion-perl, libtask-weaken-perl, perl (>= 5.9.3),
 libclass-inspector-perl
Suggests: libapache2-mod-perl2, libnet-jabber-perl, libmime-lite-perl
Description: Perl implementation of a SOAP client and server
 SOAP::Lite is a collection of Perl modules that provide a simple and
 lightweight interface to the Simple Object Access Protocol (SOAP) both on
 client and server side.
 .
 This version of SOAP::Lite supports a subset of the SOAP 1.1 specification
 and has initial support for SOAP 1.2 specification.
 See http://www.w3.org/TR/SOAP for details.
