=== debian/watch ===
version=3
http://search.cpan.org/dist/SOAP-Lite/ .*/SOAP-Lite-v?(\d[\d.]+)\.tar\.gz

#opts="uversionmangle=s/_/./" \
#http://sf.net/soaplite/SOAP-Lite-v?(\d[\d.]+)\.tar\.gz
