## libsoap-lite-perl 0.714

=== debian/changelog ===
libsoap-lite-perl (0.714-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches (offset).

 -- gregor herrmann <gregoa@debian.org>  Mon, 29 Aug 2011 22:51:41 +0200

libsoap-lite-perl (0.713-1) unstable; urgency=low

  * New upstream release, fixes "Client application failed during request
    deserialization" (closes: #596927).
  * Remove 636276-perl5.14.patch, applied upstream; refresh remaining
    patches.

 -- gregor herrmann <gregoa@debian.org>  Wed, 17 Aug 2011 20:29:11 +0200

libsoap-lite-perl (0.712-4) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Damyan Ivanov ]
  * add patch fixing tests with Perl 5.14. Taken from
    https://rt.cpan.org/Public/Bug/Display.html?id=68088 (Closes: #636276)
  * refresh spelling.patch to apply cleanly

  [ gregor herrmann ]
  * Set Standards-Version to 3.9.2 (no changes).
  * spelling.patch: add one more fix.

 -- gregor herrmann <gregoa@debian.org>  Tue, 09 Aug 2011 22:36:35 +0200

libsoap-lite-perl (0.712-3) unstable; urgency=low

  [ Nicholas Bamber ]
  * Prepared dependencies for libwww-perl version 6 (Closes: #620481)
  * Simplified dependencies and updated copyright

  [ gregor herrmann ]
  * Switch to debhelper 8.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 03 Apr 2011 22:59:48 +0100
