=== debian/control ===
Source: libsoap-lite-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libclass-inspector-perl,
 libcrypt-ssleay-perl,
 libfcgi-perl,
 libhttp-daemon-perl | libwww-perl (<< 6),
 libio-socket-ssl-perl,
 libio-stringy-perl,
 libmime-lite-perl,
 libmime-tools-perl,
 libossp-uuid-perl,
 libtask-weaken-perl,
 libtest-mockobject-perl,
 liburi-perl,
 libwww-perl,
 libxml-parser-perl,
 nullmailer | mail-transport-agent
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ezra Pagel <ezra@cpan.org>, 
 Krzysztof Krzyzaniak (eloy) <eloy@debian.org>, Niko Tyni <ntyni@iki.fi>,
 gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Martín Ferrari <tincho@debian.org>, Damyan Ivanov <dmn@debian.org>,
 Franck Joncourt <franck@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.2
Homepage: http://sourceforge.net/projects/soaplite/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libsoap-lite-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsoap-lite-perl.git

Package: libsoap-lite-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libclass-inspector-perl,
 libcrypt-ssleay-perl,
 libfcgi-perl,
 libhttp-daemon-perl | libwww-perl (<< 6),
 libio-socket-ssl-perl,
 libio-stringy-perl,
 libmime-tools-perl,
 libossp-uuid-perl,
 libtask-weaken-perl,
 liburi-perl,
 libwww-perl,
 libxml-parser-perl
Suggests: libapache2-mod-perl2,
 libmime-lite-perl,
 libnet-jabber-perl
Description: Perl implementation of a SOAP client and server
 SOAP::Lite is a collection of Perl modules that provide a simple and
 lightweight interface to the Simple Object Access Protocol (SOAP) both on
 client and server side.
 .
 This version of SOAP::Lite supports a subset of the SOAP 1.1 specification
 and has initial support for SOAP 1.2 specification.
 See http://www.w3.org/TR/SOAP for details.
