## libsoap-lite-perl 1.09

=== debian/changelog ===
libsoap-lite-perl (1.09-1) unstable; urgency=medium

  * Imported Upstream version 1.09
  * drop http-content-type.patch, included upstream

 -- Damyan Ivanov <dmn@debian.org>  Fri, 17 Jan 2014 00:05:15 +0200

libsoap-lite-perl (1.08-1) unstable; urgency=low

  [ Xavier Guimard ]
  * Remove useless build-dep on mail-transport-agent (Closes: #727732)

  [ Florian Schlichting ]
  * Import Upstream version 1.08
    Fixes "libxmlrpc-lite-perl: uninstallable in sid: Breaks:
    libsoap-lite-perl (< 1.08-1) but 0.716-1 is to be installed"
    Closes: #735095
  * Switch order of copyright paragraphs (last match applies)
  * Add Fred Moyer to upstream copyright holders
  * Add (build-)dependencies on modules separated out into their own
    distributions
  * Declare compliance with Debian Policy 3.9.5
  * Drop update-test-plan.patch, perl5.18-test.patch (applied upstream),
    refresh hashref_crash.patch (offset)

  [ Damyan Ivanov ]
  * remove build-dependency on libxmlrpc-lite-perl
  * add patch from Michael Albinus fixing triggering multipart handling in
    HTTP server with certain responses
    Closes: #734470

  [ gregor herrmann ]
  * debian/rules: don't try to fixup XMLRPCsh anymore. The file was
    removed.

  [ Damyan Ivanov ]
  * Break otrs2 versions that don't depend on separate libxml-parser-lite-perl

 -- Damyan Ivanov <dmn@debian.org>  Thu, 16 Jan 2014 18:24:37 +0200

libsoap-lite-perl (0.716-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 0.716
  * Add myself to uploaders and copyright
  * Bump Standards-Version to 3.9.3
  * Update copyright (format 1.0 and years)
  * Report spelling patch on CPAN (#78639)
  * Remove spelling patch now included in upstream
  * Add patch to correct test plan
  * Modify patch hashref_crash.patch: it was rejected by upstream. The new
    patch may really close the bug (Closes: #602056)

  [ gregor herrmann ]
  * Add patch to fix hash randomization caused test failure in perl 5.18.
    (Closes: #710992)
  * Declare compliance with Debian Policy 3.9.4.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 12 Aug 2013 15:24:53 +0200
