=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 PACKAGE = $(shell dh_listpackages)
 TMP     = $(CURDIR)/debian/$(PACKAGE)
-SCRIPTS = SOAPsh XMLRPCsh stubmaker
+SCRIPTS = SOAPsh stubmaker
 
 
 %:
