## libsoap-lite-perl 1.11

=== debian/changelog ===
libsoap-lite-perl (1.11-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 May 2014 23:10:07 +0200

libsoap-lite-perl (1.10-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.

  [ Damyan Ivanov ]
  * Imported Upstream version 1.10
  * remove trailing slash from metacpan URLs

 -- Damyan Ivanov <dmn@debian.org>  Thu, 20 Feb 2014 14:36:28 +0200
