## libsoap-lite-perl 1.19

=== debian/changelog ===
libsoap-lite-perl (1.19-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Xavier Guimard ]
  * New upstream release
  * Add Test::Warn and XML::Parser::Lite in build dependencies
  * Bump Standards-Version to 3.9.6
  * Update patch offset
  * Add patch for a spelling error

  [ gregor herrmann ]
  * debian/rules: remove override_dh_auto_test. The test suite has been
    revamped, TEST_AUTHOR is not used anmyore.
  * debian/control: update (build) dependencies. Drop libcrypt-ssleay-
    perl, add liblwp-protocol-https-perl.
  * Mark package as autopkgtest-able.
  * Bump debhelper compatibility level to 9.
  * Add debian/upstream/metadata.

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 19 Oct 2015 09:22:27 +0200
