=== debian/control ===
--- 
+++ 
@@ -10,28 +10,29 @@
            Franck Joncourt <franck@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
-# NOTE: no build-dep on libxmlrpc-lite-perl,
-# causes circular dependency, cf. commit message in 0c6342e
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libclass-inspector-perl,
-                     libcrypt-ssleay-perl,
                      libfcgi-perl,
                      libhttp-daemon-perl | libwww-perl (<< 6),
                      libio-sessiondata-perl,
                      libio-socket-ssl-perl,
                      libio-stringy-perl,
+                     liblwp-protocol-https-perl,
                      libmime-lite-perl,
                      libmime-tools-perl,
                      libossp-uuid-perl,
                      libtask-weaken-perl,
                      libtest-mockobject-perl,
+                     libtest-warn-perl,
                      liburi-perl,
                      libwww-perl,
+                     libxml-parser-lite-perl,
                      libxml-parser-perl,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsoap-lite-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsoap-lite-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsoap-lite-perl.git
 Homepage: http://sourceforge.net/projects/soaplite/
 
@@ -40,12 +41,12 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libclass-inspector-perl,
-         libcrypt-ssleay-perl,
          libfcgi-perl,
          libhttp-daemon-perl | libwww-perl (<< 6),
          libio-sessiondata-perl,
          libio-socket-ssl-perl,
          libio-stringy-perl,
+         liblwp-protocol-https-perl,
          libmime-tools-perl,
          libossp-uuid-perl,
          libtask-weaken-perl,
