=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,6 @@
 
 %:
 	dh $@
-
-override_dh_auto_test:
-	# explicitly turn off author tests, 2 of 4 fail horribly
-	TEST_AUTHOR=0 dh_auto_test
 
 override_dh_auto_install:
 	dh_auto_install
