## libsoap-lite-perl 1.20

=== debian/changelog ===
libsoap-lite-perl (1.20-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * Simplify BTS URL.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Martín Ferrari ]
  * Remove myself from Uploaders.

  [ gregor herrmann ]
  * Import upstream version 1.20.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.8.
  * Switch URL in Homepage field to HTTPS.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Jul 2016 16:58:07 +0200
