=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
            Niko Tyni <ntyni@iki.fi>,
            gregor herrmann <gregoa@debian.org>,
            Jonathan Yu <jawnsy@cpan.org>,
-           Martín Ferrari <tincho@debian.org>,
            Damyan Ivanov <dmn@debian.org>,
            Franck Joncourt <franck@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
@@ -31,10 +30,10 @@
                      libxml-parser-lite-perl,
                      libxml-parser-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsoap-lite-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsoap-lite-perl.git
-Homepage: http://sourceforge.net/projects/soaplite/
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsoap-lite-perl.git
+Homepage: https://sourceforge.net/projects/soaplite/
 
 Package: libsoap-lite-perl
 Architecture: all
