## libsoap-lite-perl 1.22

=== debian/changelog ===
libsoap-lite-perl (1.22-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Remove Franck Joncourt from Uploaders.
    Thanks to Tobias Frost (Closes: #831314)

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Xavier Guimard ]
  * New upstream version
  * Bump S-V to 4.1.0
  * Remove libwww-perl << 6 from dependencies

  [ gregor herrmann ]
  * Update debian/upstream/metadata.
  * Refresh patches (offset).
  * Disable DNS queries during tests.

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 13 Sep 2017 19:27:12 +0200
