=== debian/control ===
--- 
+++ 
@@ -4,9 +4,7 @@
            Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
            Niko Tyni <ntyni@iki.fi>,
            gregor herrmann <gregoa@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
            Damyan Ivanov <dmn@debian.org>,
-           Franck Joncourt <franck@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -14,7 +12,7 @@
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libclass-inspector-perl,
                      libfcgi-perl,
-                     libhttp-daemon-perl | libwww-perl (<< 6),
+                     libhttp-daemon-perl,
                      libio-sessiondata-perl,
                      libio-socket-ssl-perl,
                      libio-stringy-perl,
@@ -30,7 +28,7 @@
                      libxml-parser-lite-perl,
                      libxml-parser-perl,
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsoap-lite-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsoap-lite-perl.git
 Homepage: https://sourceforge.net/projects/soaplite/
@@ -41,7 +39,7 @@
          ${perl:Depends},
          libclass-inspector-perl,
          libfcgi-perl,
-         libhttp-daemon-perl | libwww-perl (<< 6),
+         libhttp-daemon-perl,
          libio-sessiondata-perl,
          libio-socket-ssl-perl,
          libio-stringy-perl,
