## libsoap-lite-perl 1.26

=== debian/changelog ===
libsoap-lite-perl (1.26-1) unstable; urgency=medium

  * New upstream release
  * Drop spelling-error.patch, merged upstream
  * Update remote repository url

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 31 Dec 2017 11:37:32 +0100

libsoap-lite-perl (1.25-1) unstable; urgency=medium

  * Import upstream version 1.25.
  * Drop hashref_crash.patch, merged upstream.
  * Refresh spelling-error.patch (offset).
  * Add debian/duck-overrides (false positives about moved sites.)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Dec 2017 21:37:48 +0100

libsoap-lite-perl (1.23-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.2 (no changes needed)

  [ Xavier Guimard ]
  * New upstream release
  * Report patches to Github

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 19 Dec 2017 16:59:30 +0100
