=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: libsoap-lite-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ezra Pagel <ezra@cpan.org>,
-           Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
-           Niko Tyni <ntyni@iki.fi>,
+Uploaders: Niko Tyni <ntyni@iki.fi>,
            gregor herrmann <gregoa@debian.org>,
            Damyan Ivanov <dmn@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libclass-inspector-perl,
                      libfcgi-perl,
                      libhttp-daemon-perl,
@@ -28,7 +26,7 @@
                      libxml-parser-lite-perl,
                      libxml-parser-perl,
                      perl
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsoap-lite-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsoap-lite-perl.git
 Homepage: https://sourceforge.net/projects/soaplite/
