=== debian/control ===
--- 
+++ 
@@ -26,9 +26,9 @@
                      libxml-parser-lite-perl,
                      libxml-parser-perl,
                      perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsoap-lite-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsoap-lite-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsoap-lite-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsoap-lite-perl.git
 Homepage: https://sourceforge.net/projects/soaplite/
 
 Package: libsoap-lite-perl
@@ -60,4 +60,4 @@
  .
  This version of SOAP::Lite supports a subset of the SOAP 1.1 specification
  and has initial support for SOAP 1.2 specification.
- See http://www.w3.org/TR/SOAP for details. 
+ See http://www.w3.org/TR/SOAP for details.
